/*
 * (C) Copyright 2011 - 2015 Johnson Controls, Inc.
 *     Use or Copying of all or any part of this program, except as
 *     permitted by License Agreement, is prohibited.
 */
xSMP=SMP
xSCT=SCT
xSMP_SCT=SMP/SCT
xAdd=P\u0159idat
xApplications=Aplikace
xVersion=Verze
xDefaultLanguage=V\u00FDchoz\u00ED jazyk
xDelete=Odstranit
xDownload=St\u00E1hnout
xEdit=Upravit
xLaunch=Spustit
xLauncherVersion=Verze aplikace Launcher
xApplicationName=Launcher
xMode=Re\u017Eim
xDescription=Popis
xDiscover=Vyhledat
xCancel=Storno
xOK=OK
xSuccess=\u00DAsp\u011B\u0161n\u00E9
xFailure=Selh\u00E1n\u00ED
xLow=N\u00EDzk\u00E1
xMedium=St\u0159edn\u00ED
xHigh=Vysok\u00E1
xDeviceFound=Aplikace nalezeny.
xDeviceNotFound=Aplikace nebyly nalezeny.
xAddModeForDevice=Vyberte aplikace, kter\u00E9 chcete p\u0159idat.
xProfilesExist={0} je ji\u017E p\u0159id\u00E1na.
xProfileDidNotSave=Nelze ulo\u017Eit.
xAddDialog.Title=P\u0159idat nov\u00FD
xIPAddressHostName=IP adresa nebo n\u00E1zev hostitele:
xEditDialogTitle=Upravit
xCreateShortcut=Vytvo\u0159it z\u00E1stupce
xInstalledResourceVersions=Instalovan\u00E9 zdroj. prost\u0159edky
xHelpAbout=N\u00E1pov\u011Bda / O aplikaci
xAbout=O aplikaci
xHelpFile=Otev\u0159\u00EDt n\u00E1pov\u011Bdu
xHelpFileError.Title=Je vy\u017Eadov\u00E1na aplikace pro \u010Dten\u00ED soubor\u016F PDF
xHelpFileError.Message=Je vy\u017Eadov\u00E1na aplikace pro \u010Dten\u00ED soubor\u016F PDF
xCurrentDescription=Aktu\u00E1ln\u00ED popis:
xNewDescription=Nov\u00FD popis:
xSave=Ulo\u017Eit
xDefaultMemory=V\u00FDchoz\u00ED konfigurace velikosti pam\u011Bti
xHost=Hostitel proxy
xPort=Port proxy
xProxy.selection=V\u00FDb\u011Br proxy
xProxyAutoConfig=Adresa URL pro automatickou konfiguraci proxy
xProxy.none=\u017D\u00E1dn\u00FD
xProxy.manual=Ru\u010Dn\u011B
xProxy.autoConfig=Skript pro automatickou konfiguraci
xTest=Test
xProxyAutoConfigTestResults=V\u00FDsledky aut. konfigurace proxy
xShowApplication=Zobrazit aplikaci
xExit=Konec
xIPHostName=Adresa IP / N\u00E1zev hostitele
xOptionsDialog.Title=Volby
xOptionsDialog.LauncherLaungage=Jazyk zobrazen\u00ED aplikace Launcher
Frame.CloseButton.Tooltip=Zav\u0159\u00EDt
Frame.MinimizeButton.Tooltip=Minimalizovat
Frame.MaximizeButton.Tooltip=Maximalizovat
Frame.RestoreButton.Tooltip=Obnovit z maximalizace
xDeleteDialog.Title=Potvrdit odstran\u011Bn\u00ED
xDeleteDialog.Message=Opravdu chcete polo\u017Eku odstranit?
xAddDialog.Other.Description=Popis:
xAddDialog.Other.URL=Adresa URL:
xUserName=U\u017Eivatelsk\u00E9 jm\u00E9no:
xPassword=Heslo:
xProxyCredentials=Ov\u011B\u0159ovac\u00ED \u00FAdaje proxy
xCommErrorDialog.Title=Selh\u00E1n\u00ED komunikace
xCommErrorDialog.Message=Komunikace se nezda\u0159ila: nen\u00ED k dispozici "{0}" pro {1}.
xCommFailureReason.Network=Zkontrolujte p\u0159ipojen\u00ED k s\u00EDti.
xCommFailureReason.Proxy=Zkontrolujte nastaven\u00ED proxy v dialogov\u00E9m okn\u011B Volby.
xShortcutExists=Z\u00E1stupce existuje
xShortcutExistsMsg=Z\u00E1stupce s t\u00EDmto n\u00E1zvem ji\u017E existuje, chcete jej nahradit?
xURL=Adresa URL:
xMissingURL=Zadejte adresu URL
xInvalidURL=Neplatn\u00E1 adresa URL
xBookmark=Z\u00E1lo\u017Eka
xBookmarks=Z\u00E1lo\u017Eky
xDefaultBrowser=V\u00FDchoz\u00ED prohl\u00ED\u017Ee\u010D
xSelectBrowser=Vyberte prohl\u00ED\u017Ee\u010D
xSelect=Vybrat...
xSearch=Hledat
xMinToSysTray=Minimalizovat na hlavn\u00ED panel syst\u00E9mu
xProcessComplete=Proces byl dokon\u010Den
xMissingResourceFile=Chyb\u00ED zdrojov\u00FD soubor
xIncorrectVersion=Vyhledan\u00E9 aplikace nejsou t\u00EDmto opera\u010Dn\u00EDm syst\u00E9mem podporov\u00E1ny.
xPleaseEnterDescription=Zadejte popis
xUpdate=Aktualizovat
xProgress=Pr\u016Fb\u011Bh
xDownloadDialog.Download.MetasysVersion=Stahov\u00E1n\u00ED softwaru Metasys verze {0}
xDownloadDialog.Install.MetasysVersion=Instalace softwaru Metasys verze: {0}
xDownloadDialog.Install.LanguageFiles=Instalace jazyk\u016F pro aplikaci Metasys: {0}
xQuickLaunch.InvalidArgsDialog.Title=Neplatn\u00E9 argumenty
xQuickLaunch.InvalidArgsDialog.Message=Spou\u0161t\u011Bn\u00ED nem\u016F\u017Ee pokra\u010Dovat z d\u016Fvodu neplatn\u00FDch argument\u016F.
xUpdatesNeededDialog.Title=Jsou vy\u017Eadov\u00E1ny aktualizace
xUpdatesNeededDialog.Message=Ke spu\u0161t\u011Bn\u00ED jsou vy\u017Eadov\u00E1ny n\u00E1sleduj\u00EDc\u00ED aktualizace softwaru Metasys:
xUpdatesNeededDialog.Message.MetasysVersion=Verze: {0}
xUpdatesNeededDialog.Message.Language=Jazyky: {0}
xUpdatesNeededDialog.ConfirmButton=Aktualizovat nyn\u00ED
xOptionsDialog.AddNew.Header=Dialogov\u00E9 okno P\u0159idat nov\u00FD
xOptionsDialog.AddNew.SMPAutoSelect=Automaticky vybrat SMP
xOptionsDialog.AddNew.SCTAutoSelect=Automaticky vybrat SCT
xOptionsDialog.storage.header=Um\u00EDst\u011Bn\u00ED \u00FAlo\u017Ei\u0161t\u011B Launcher
xOptionsDialog.storage.allUsers=Sd\u00EDlen\u00E9 v\u0161emi u\u017Eivateli
xOptionsDialog.storage.singleUser=Priv\u00E1tn\u00ED pro individu\u00E1ln\u00EDho u\u017Eivatele
xOptionsDialog.ImportMetasysVersion=Importovat Metasys ver.
xOptionsDialog.comms=Zabezpe\u010Den\u00FD protokol
xOptionsDialog.comms.https=Pouze HTTPS
xLauncherUpgrade.Title=Je vy\u017Eadov\u00E1n upgrade aplikace Launcher
xLauncherUpgrade.Message=Aby bylo mo\u017En\u00E9 spustit UI, vy\u017Eaduje tato lokalita upgrade na Launcher {0} nebo nov\u011Bj\u0161\u00ED. Zde si st\u00E1hn\u011Bte nenov\u011Bj\u0161\u00ED instal\u00E1tor aplikace Launcher:
xLanguageInstallFailed.Title=Instalace jazyk\u016F se nezda\u0159ila
xLanguageInstallFailed.Message=N\u00E1sleduj\u00EDc\u00ED jazykov\u00E9 sady nejsou spr\u00E1vn\u011B nainstalov\u00E1ny:<br><br>{0}<br>Dal\u0161\u00ED informace jsou uvedeny v kapitole <i>Odstra\u0148ov\u00E1n\u00ED probl\u00E9m\u016F</i> n\u00E1pov\u011Bdy aplikace <i>Launcher</i>.
